<?xml version="1.0" encoding="UTF-8"?>
<module type="WEB_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$">
      <excludeFolder url="file://$MODULE_DIR$/vendor/doctrine/annotations" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/doctrine/cache" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/doctrine/collections" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/doctrine/common" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/doctrine/dbal" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/doctrine/lexer" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library">
      <library name="PHP" type="php">
        <CLASSES>
          <root url="file://$MODULE_DIR$/vendor/doctrine/annotations" />
          <root url="file://$MODULE_DIR$/vendor/doctrine/cache" />
          <root url="file://$MODULE_DIR$/vendor/doctrine/collections" />
          <root url="file://$MODULE_DIR$/vendor/doctrine/common" />
          <root url="file://$MODULE_DIR$/vendor/doctrine/dbal" />
          <root url="file://$MODULE_DIR$/vendor/doctrine/lexer" />
        </CLASSES>
        <SOURCES>
          <root url="file://$MODULE_DIR$/vendor/doctrine/annotations" />
          <root url="file://$MODULE_DIR$/vendor/doctrine/cache" />
          <root url="file://$MODULE_DIR$/vendor/doctrine/collections" />
          <root url="file://$MODULE_DIR$/vendor/doctrine/common" />
          <root url="file://$MODULE_DIR$/vendor/doctrine/dbal" />
          <root url="file://$MODULE_DIR$/vendor/doctrine/lexer" />
        </SOURCES>
      </library>
    </orderEntry>
  </component>
</module>